@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700|Roboto:300,400,500');

body {
	background-color: #fff;
}
body,
p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6,
#top .title,
.tabContent legend {
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
}

#top > .row,
#mainMenu,
#pathOptions .pathRow,
#content > .contentRow,
#bottom .partners p {
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px !important;
}

html.narrow #total,
html.narrow #top > .row,
html.narrow #mainMenu {
	max-width: 1220px !important;
}
html.narrow #total {
	margin-left: auto;
	margin-right: auto;
}
html.narrow #top > .row,
html.narrow #mainMenu {
	margin-left: 0;
	margin-right: 0;
}

.mettWidget .more-link,
.readMore,
.editorContent a {
	text-decoration: underline;
}

a:not([href]),
.button.transparent,
.button[class^="icon-"]::before,
.button[class*=" icon-"]::before,
.readMore::after,
.showMore::after {
	text-decoration: none;
}

#bottom .partners img {
	max-height: 50px;
	width: auto;
}

.volunteer-block .content-wrapper,
.volunteer-block .nav-block,
.forum-row,
#footer .row {
	margin-left: auto;
	margin-right: auto;
	max-width: 1070px !important;
}

.row.fullscreen, #total.fullscreenLayout .contentRow {
	max-width: 100% !important;
}

#top .four.columns {
	width: 38%;
}
#top .eight.columns {
	margin-left: 2%;
	width: 60%;
}

#top .title a {
	color: #008aa9;
	font-size: 32px;
	letter-spacing: 0.02em;
	line-height: 32px;
}

#shortcuts li {
	margin: 25px 0 8px 0;
}
#shortcuts .field {
	float: none;
	margin: 15px 0 0 10px;
}
#shortcuts .field.img {
	margin: 0 0 0 10px;
}

#top .field.search input[type="text"] {
	font-size: 14px;
	max-width: 150px;
}
#top .badge {
	top: 27px;
}

.no-touch #mainMenu a:hover,
.no-touch #mainMenu a.active,
.no-touch #mainMenu li:hover {
	background: #fff !important;
	color: #008aa9 !important;
}

.no-touch #mainMenu ul li:hover > a,
#mainMenu.dropDownMenu ul li .dropDown a {
	color: #008aa9 !important;
}
#mainMenu.dropDownMenu ul li .dropDown a {
	border-bottom: 0;
	padding: 6px 15px 4px 15px;
}
#mainMenu.dropDownMenu ul li .dropDown ul li,
#mainMenu.dropDownMenu ul li .dropDown a {
	min-height: 30px;
}
#mainMenu .dropDown li a::after {
	content: '\e8a7';
	font-family: awesome;
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 6px;
}

#mainMenu ul.firstRow > li,
#mainMenu ul.secondRow > li {
	position: relative;
}
#mainMenu.dropDownMenu ul li:hover .dropDown {
	background-color: #fff;
	left: 0;
	margin: 0 -1000em;
	opacity: 1;
	padding: 0 1000em;
	position: absolute;
	top: 100%;
	visibility: visible;
	width: 250px;
	z-index: 101;
}

.rsSlideTitle {
	color: #ffffff;
	font-family: 'Quicksand', sans-serif;
	font-size: 48px;
	font-weight: 700;
	height: 100%;
	line-height: 54px;
	max-width: 500px;
	padding-top: 40px;
	text-shadow: 0 1px 0 rgba(51, 51, 51, .2);
}

#path a {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 400;
}

.editorButton,
#toolbarTop .button:not(.follow):not(.following):not(.like):not(.liked):not(.backToParent) {
	border-radius: 50%;
	height: 36px;
	font-size: 18px;
	width: 36px;
}
.editorButton,
#toolbarTop .button.follow,
#toolbarTop .button.following,
#toolbarTop .button.like,
#toolbarTop .button.liked,
#toolbarTop .button.backToParent,
.sectionOptions .button,
.toolbar .button {
	border-radius: 15px;
}
.toolbar .button.iconOnly {
	border-radius: 50%;
}
.button.iconOnly,
.button.iconOnly a {
	width: 37px;
}
.button.iconOnly::before {
	height: 36px;
	padding-left: 0;
	width: 36px;
}
.editorButton {
	width: auto;
}
#toolbarTop .button.iconOnly::before {
	width: 32px;
}

#toolbarTop .button.iconOnly,
#content .button.iconOnly {
	position: relative;
}
.list .row .toolbar .button.iconOnly {
	height: 36px;
}
.list .row .toolbar .dropDown {
	top: 40px;
}
#toolbarTop .button.iconOnly a,
#toolbarTop .button.iconOnly input,
#content .button.iconOnly a,
#content .button.iconOnly input {
	left: 0;
	margin-left: 0;
	position: absolute;
	top: 0;
}
#toolbarTop .button.iconOnly input,
#content .button.iconOnly input {
	width: 36px;
}

#toolbarTop ul.dropDownMenu {
	margin-bottom: 10px;
}
#toolbarTop ul.dropDownMenu,
#toolbarTop ul.dropDownMenu > li {
	height: 36px;
}
#toolbarTop ul.dropDownMenu .dropDown {
	top: 61px;
}

.home #pathOptions {
	margin-bottom: 60px;
}

#content {
	padding-top: 20px;
}

.home #content {
	background-color: rgba(0, 139, 196, .05);
	padding-top: 0;
}
.pathRow,
#content > .contentRow {
	background-color: transparent;
}
#content > .contentRow {
	padding: 0 15px 100px 15px;
}

.home .sectionTitle {
	display: none;
}

.volunteer-block {
	height: 708px;
	overflow: hidden;
	position: relative;
}
.volunteer-block > img {
	left: 0;
	margin: auto;
	max-width: 1920px;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.volunteer-block .content-wrapper {
	padding-top: 90px;
	position: relative;
}
.volunteer-block .content-wrapper .left {
	float: left;
	width: 48%;
}
.volunteer-block .content-wrapper .right {
	float: right;
	padding-bottom: 10px;
	text-align: right;
	width: 52%;
}
.volunteer-block .content-wrapper .right a {
	color: #008aa9;
	display: inline-block;
	margin-top: 15px;
	text-align: center;
}
.volunteer-block .content-wrapper .right a:first-of-type {
	background-color: #d3d600;
	color: #000;
}
.volunteer-block .content-wrapper .right a:nth-of-type(2) {
	margin-left: 17px;
}
.volunteer-block .content-wrapper::after {
	clear: both;
	content: '';
	display: table;
}
.volunteer-block .bg-overlay {
	background-color: rgba(0, 0, 0, .3);
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 1920px;
	padding: 30px 0;
	position: absolute;
	right: 0;
}
.volunteer-block h2 {
	color: #fff;
	font-size: 48px;
	line-height: 54px;
	max-width: 550px;
	text-shadow: 0 1px 0 rgba(51, 51, 51, .2);
}
.volunteer-block .nav-items {
	display: inline-block;
	margin-bottom: 105px;
}
.volunteer-block .nav-items a:first-of-type {
	margin-right: 17px;
}
.volunteer-block .nav-block {
	position: relative;
}
.volunteer-block .nav-block h3 {
	color: #fff;
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 10px;
}
.nav-block .nav-btn-wrapper {
	display: flex;
	flex-wrap: wrap;
}
.nav-btn-wrapper .nav-btn {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(51, 51, 51, .2);
	display: block;
	flex-grow: 1;
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 84px;
	height: 84px;
	margin-bottom: 24px;
	margin-right: 24px;
	min-width: 320px;
	padding-left: 24px;
	position: relative;
	width: 320px;
}
.nav-btn-wrapper .nav-btn:nth-of-type(3n+3) {
	margin-right: 0;
}
.nav-btn.blue-label {
	color: #008aa9;
}
.nav-btn.darkgreen-label {
	color: #008564;
}
.nav-btn.green-label {
	color: #139300;
}
.nav-btn.lightgreen-label {
	color: #6ba700;
}
.nav-btn::after {
	position: absolute;
	right: 24px;
}
.nav-btn img {
	display: inline-block;
	margin-right: 24px;
	vertical-align: middle;
}

.volunteer-block .nav-block h3,
.forum-row h2 {
	line-height: 50px;
	position: relative;
}
.volunteer-block .nav-block h3 .link-btn,
.forum-row h2 .link-btn {
	font-size: 14px;
	position: absolute;
	right: 0;
}

.forum-row .widget-items ul {
	display: inline-flex;
	margin-top: 30px;
}
.forum-row .widget-items li {
	display: inline-block;
	margin-right: 24px;
	min-height: 264px;
	padding: 24px;
	width: 264px;
}

.forum-row .forum-add-block {
	border-radius: 5px;
	padding-top: 0;
	text-align: center;
}
.forum-add-block h3 {
	color: #fff;
	font-size: 20px;
	line-height: 24px;
}
.forum-add-block h3::before {
	content: url('/Communities/Common/Images/NOV - Platform Vrijwillige Inzet/Template/speech-bubbles.png');
	display: block;
	padding: 36px 0 18px;
}
.forum-add-block .link-btn {
	font-size: 14px;
	font-weight: 500;
}

.self-evaluation {
	background-color: #008aa9;
	color: #fff;
	margin: auto;
	max-width: 1920px;
	text-align: center;
}
.self-evaluation p {
	font-size: 18px;
	font-weight: 500;
	line-height: 26px;
}

.centered-textbox {
	border-radius: 5px;
	color: #fff;
	margin: 75px 0 90px 0;
	min-height: 290px;
	padding: 40px 24px;
	text-align: center;
	width: 360px;
}
.centered-textbox:nth-child(2) {
	margin: 75px 23px 90px 23px;
}
.centered-textbox.blue {
	background-color: #008aa9;
}
.centered-textbox.darkgreen {
	background-color: #008564;
}
.centered-textbox.lightgreen {
	background-color: #6ba700;
}
.centered-textbox h3 {
	text-shadow: 0 1px 0 rgba(51, 51, 51, 0.2);
	color: #ffffff;
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
}
.centered-textbox p {
	font-weight: 500;
}

.link-btn {
	background-color: #fff;
	color: #6ba700;
	display: inline-block;
	padding: 0 25px;
}

.widget-items h2,
.widget-users h2,
.widget-events h2 {
	color: #008aa9;
	font-size: 24px;
	line-height: 32px;
}
.widget-items li,
.widget-events li {
	border-bottom: 1px solid rgba(0, 139, 196, .1);
	margin-bottom: 15px;

}
.widget-items .itemImage:first-child img,
.widget-events .shortDate {
	border-radius: 5px;
	height: 72px;
	margin-bottom: 33px;
	width: 72px;
}
.home .widget-items ul li,
.home .widget-events ul li {
	min-height: 125px;
}
.widget-items.widget-type-3.hasImage ul li {
	padding-left: 82px;
}
.widget-items.widget-type-18.hasImage ul li {
	padding-left: 24px;
}
.widget-events .shortDate .day {
	font-family: 'Quicksand', sans-serif;
	font-size: 24px;
	font-weight: 700;
	height: 32px;
	line-height: 16px;
	padding-top: 17px;
}
.widget-events .shortDate .month {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 400;
	height: 24px;
	line-height: 24px;
	text-transform: uppercase;
}
.widget-items li .row > a,
.widget-events .eventTitle {
	display: block;
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	font-weight: 700;
	height: auto;
	line-height: 20px;
}
.widget-items li .row > a:not(.readMore),
.widget-events .eventTitle a {
	color: #333;
}
.widget-items .itemImage:first-child {
	top: 5px;
}
.home .widget-items.widget-type-3 li .row > a:not(.readMore) {
	position: relative;
	top: 15px;
}
.home .widget-items.widget-type-18 li .row > a:not(.readMore) {
	font-size: 20px;
	line-height: 26px;
	position: relative;
	top: 46px;
}
.widget-items.widget-type-18 li .row > a.more-link {
	bottom: 24px;
	font-size: 14px;
	font-weight: 500;
	position: absolute;
}
.home .widget-items .date.itemInformation {
	color: #333;
	font-size: 12px;
	letter-spacing: 0.5px;
	opacity: 0.5;
	position: absolute;
	top: 0;
}
.widget-items.widget-type-18 .date.itemInformation {
	top: 24px;
}
.widget-items .toolbar .showMoreItems,
.widget-events .toolbar .showMoreItems {
	display: none;
}

.mettWidget .more-link {
	color: #008aa9;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
}
.nav-btn-wrapper .nav-btn::after,
.mettWidget .more-link::after {
	content: url('/Communities/Common/Images/NOV - Platform Vrijwillige Inzet/Template/icon-arrow-right-blue.png');
	padding-left: 6px;
}
.mettWidget .more-link:hover::after {
	content: url('/Communities/Common/Images/NOV - Platform Vrijwillige Inzet/Template/icon-arrow-right-green.png');
}

.mettCarousel .carouselSlide {
	padding: 5px 10px;
}
.mettCarousel .updateImage img {
	max-height: 205px;
	width: 100%;
}
.home .widget-items.widget-type-3 .mettCarousel .updateImage img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	left: 0 !important;
	top: 0 !important;
	width: 100% !important;
}
.home .widget-items.widget-type-3 .mettCarousel .updateImage .nailthumb-container {
	height: 205px !important;
}
.forum-row .widget-items li,
.mettCarousel .updateDescription {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(51, 51, 51, .2);
	padding: 19px 24px;
}
.mettCarousel .updateDescription {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.forum-row .widget-items li.forum-add-block {
	background-color: #008340;
	box-shadow: none;
	margin-right: 0;
}

.mettCarousel .row,
.mettCarousel .updateDescription,
.home .mettCarousel .updateImage .nailthumb-container,
.home .mettCarousel .updateImage {
	height: 205px;
}
.carousel:not(.widget-users) .updateImage {
	margin-bottom: 0;
}
.mettCarousel .updateDescription h2 {
	color: #333;
	font-weight: 700;
	line-height: 26px;
}
.mettCarousel .updateDescription h2 a {
	color: #333;
	font-size: 20px;
}
.widget-items.widget-type-3 .mettCarousel .updateDescription .itemInformation,
.widget-items.widget-type-3 .mettCarousel .updateDescription .description {
	display: none;
}

.widget-users.carousel .itemImage {
	max-height: 120px;
	max-width: 120px;
}
.widget-users.carousel .mettCarousel .row,
.widget-users.carousel .mettCarousel .updateDescription {
	height: auto;
}

.full-width-img > p {
	margin: auto;
	max-width: 1920px;
}
.full-width-img > p img {
	width: 100%;
}
.full-width-img .divTableResponsive {
	margin-top: -160px;
}
.full-width-img .divTableResponsive .row {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(51, 51, 51, .2);
	width: 935px;
}
.full-width-img .divTableResponsive .row .seven {
	background-color: #fff;
	padding: 48px;
	width: 60%;
}
.full-width-img .divTableResponsive .row .seven h3 {
	color: #008aa9;
	font-size: 28px;
	line-height: 32px;
}
.full-width-img .divTableResponsive .row .five ul li a {
	color: #fff;
}
.full-width-img .divTableResponsive .row .five ul li a:hover {
	text-decoration: underline;
}
.volunteer-block .nav-items a:first-of-type,
.full-width-img .divTableResponsive .row .seven .about-btn {
	background-color: #6ba700;
	color: #fff;
	display: inline-block;
}
.full-width-img .divTableResponsive .row .five {
	background-color: #008aa9;
	border-radius: 0 5px 5px 0;
	color: #fff;
	margin-left: 0;
	padding: 48px;
	width: 40%;
}

#left .content {
	padding-left: 0;
}
#subMenu {
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: 24px;
}
#subMenu #defaultSubMenu {
	background-color: rgba(0, 139, 196, .05);
}
.no-touch #subMenu a:not(.arrow):hover,
#subMenu a:not(.arrow).active {
	background-color: rgba(0, 139, 196, .06);
	color: #6ba700;
}
#subMenu ul li {
	box-shadow: 0 1px 0 rgba(51, 51, 51, .1);
}
#subMenu li ul li {
	box-shadow: 0;
}
#subMenu li a {
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.5px;
}
#subMenu li ul li a {
	font-size: 14px;
	letter-spacing: 0.44px
}

.toolbarBottom {
	margin: auto auto 40px;
	max-width: 1920px;
}

.volunteer-info-block {
	border-radius: 5px;
	background-color: #008aa9;
	padding: 36px 24px;
	text-align: center;
}
.volunteer-info-block h3 {
	color: #ffffff;
	font-family: Quicksand;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 15px;
}
.volunteer-info-block h3::before {
	display: block;
	margin-bottom: 10px;
}

.boldIntro .item .button.register {
	display: none;
}

.register-block {
	background-color: #008340;
	border-radius: 5px;
	color: #fff;
	margin-bottom: 96px;
	padding: 42px 22px;
}
.register-block h3 {
	font-size: 24px;
}
.register-block p a {
	color: #fff;
	text-decoration: underline;
}

.range-bar {
	margin-left: 60px;
}
.range-min {
	left: -60px;
}
.range-min-btn,
.range-max-btn {
	color: #555;
	font-family: monospace;
	padding: 5px 10px;
	border: 1px solid #888;
	font-weight: 700;
	border-radius: 4px;
}
.range-min-btn:hover,
.range-max-btn:hover {
	background-color: #6ba700;
	border-color: #6ba700;
	color: #fff !important;
}
.range-min-btn {
	margin-left: 5px;
}
.range-max-btn {
	margin-right: 5px;
}

.sectionFooter .mettCarousel .carouselControls {
	display: none;
}
.sectionFooter .mettCarousel .carouselSlide h2 a {
	color: #333;
}
.sectionFooter .mettCarousel .carouselSlide .updateDescription {
	box-shadow: none;
}
.sectionFooter .mettCarousel .updateDescription .readMore {
	color: #008aa9;
}
.sectionFooter .widget-items.widget-type-18 ul::before {
	background-color: #008aa9;
	color: #fff;
	content: 'Onderwerp';
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 32px;
	letter-spacing: .44px;
	height: 60px;
	line-height: 60px;
	padding: 0 0 0 12px;
	width: 100%;
}
.sectionFooter .widget-items.widget-type-18 li {
	border-bottom: 1px solid rgba(0, 139, 196, .1);
	height: 82px;
	margin-bottom: 0;
	min-height: 82px;
	position: relative;
}
.sectionFooter .widget-items.widget-type-18 ul > li:nth-of-type(even) {
	background-color: rgba(0, 139, 196, .05);
}
.sectionFooter .widget-items.widget-type-18 ul li[class^="icon-"]::before {
	color: #6ba700;
	margin: 18px 0 0 15px;
}
.sectionFooter .widget-items.widget-type-18 .date.itemInformation {
	color: #333;
	opacity: .5;
	position: absolute;
	right: 15px;
}
.sectionFooter .widget-items.widget-type-18 li .row > a:not(.readMore) {
	font-size: 20px;
	line-height: 26px;
	position: relative;
	top: 17px;
	left: 24px;
}

.self-evaluation h2,
.register-block h3,
#bottom,
#bottom h2,
#bottom a:not(.link-btn) {
	color: #fff;
}
#bottom {
	left: 0;
	margin: auto;
	max-width: 1920px;
	right: 0;
}
#bottom,
#bottom p {
	font-weight: 500;
}
#bottom .editorContent {
	padding-top: 0;
}
#bottom .row {
	max-width: 100%;
	padding-left: 0;
	width: 100%;
}
#bottom .recruitment {
	background-color: #6ba700;
	text-align: center;
}
.self-evaluation p,
#bottom .recruitment p,
#bottom .follow p {
	margin: 0 auto;
	max-width: 750px;
}
.self-evaluation h2::before,
.recruitment h2::before {
	display: block;
	padding: 70px 0 20px;
}
.volunteer-info-block h3::before,
.self-evaluation h2::before {
	content: url('/Communities/Common/Images/NOV - Platform Vrijwillige Inzet/Template/thumbs-up.png');
}
.recruitment h2::before {
	content: url('/Communities/Common/Images/NOV - Platform Vrijwillige Inzet/Template/heart.png');
}
.recruitment h2 {
	font-size: 28px;
	text-align: center;
}
#bottom .recruitment p {
	font-size: 18px;
	text-align: center;
}
#bottom .follow {
	background-color: #139300;
}
html.good-busy #bottom .follow {
	background-color: #1a8897;
}
#bottom p {
	margin-bottom: 0;
}
#bottom .follow p {
	line-height: 138px;
	text-align: center;
}
.sectionHeader .editorButton,
.sectionContent .editorButton,
.rounded-shadow-btn {
	border-radius: 39px;
	box-shadow: 0 1px 0 rgba(51, 51, 51, 0.2);
	height: 47px;
	line-height: 48px;
}
p .editorButton a,
p a .editorButton {
	font-size: 14px;
	text-transform: none;
	vertical-align: top;
}
.sectionContent .editorButton {
	background-color: #6ba700;
	border: 0;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 48px;
}
.self-evaluation .link-btn,
#bottom .recruitment .link-btn {
	margin: 20px 0 70px;
}
#bottom .follow-btn {
	background-color: #6ba700;
}
.follow .follow-btn:not(.follow-newsletter) {
	margin-right: 16px;
	font-size: 0;
	text-decoration: none;
	width: 48px;
}
.follow .follow-btn:not(.follow-newsletter)::before {
	font-size: 18px;
}
.about-btn,
.sectionHeader .editorButton a,
.sectionContent .editorButton,
.follow-btn.follow-newsletter {
	padding: 0 25px;
}
.follow-btn:first-child {
	margin-left: 25px;
}
.follow-btn:last-child {
	margin-right: 0;
}
.follow-btn.follow-fb::before {
	content: "\e8f3";
	font-family: "entypo";
}
.follow-btn.follow-tw::before {
	content: "\e8f1";
	font-family: "entypo";
}
.follow-btn.follow-yt::before {
	content: "\ea04";
	font-family: "awesome";
}
.follow-btn.follow-li::before {
	content: "\e8fc";
	font-family: 'entypo';
}
#bottom .follow-btn:hover {
	background-color: #fff;
	color: #6ba700 !important;
}
#bottom .contact {
	background-color: #333;
	text-align: center;
}
#bottom .contact ul {
	line-height: 80px;
	list-style: none;
}
#bottom .contact li {
	display: inline-block;
	padding: 10px 20px;
}
#bottom .contact li a {
	text-decoration: underline;
}
#footer {
	background: #333;
	font-size: 12px;
	padding: 15px 0 0;
}
#footer .row .nine.columns {
	width: 60%;
}
#footer .row .three.columns {
	margin-left: 0;
	width: 40%;
}
#footer .logo {
	margin-bottom: -9px;
}
#footer .logo::before {
	content: "Een initiatief van";
	font-size: 14px;
	padding-right: 25px;
	vertical-align: 55px;
}
#footer a {
	color: #fff;
}
#bottom .partners {
	background-color: #fff;
	color: #333;
	height: 180px;
	line-height: 180px;
}
#bottom .partners p {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 50px;
}

#groups.section .avatar,
#groups.section .author {
	display: none;
}

.itemExtraFields {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

html.extraFieldsFirstWide .profileItem:first-child {
	grid-column: 1 / -1;
}

.profileItem.extraField.id-15010005 {
	white-space: pre-line;
}

h2 small {
	color: #555;
	display: block;
	font-family: 'Roboto', 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
}

#eParticipation.item.add.edit fieldset > p.help:first-of-type {
	color: #666;
}

#eParticipation.section .item .member-badge {
	max-width: 70px;
	position: absolute;
	right: 0;
	top: 0;
}
html.hideParticipationSidebar #eParticipation.item .itemContentLeft {
	width: 100%;
}
html.hideParticipationSidebar #eParticipation.item .itemContentRight {
	width: 0%;
}

html.boldIntro .itemDescription {
	font-weight: 700;
}

.profileItem:nth-child(odd) {
	margin-right: 30px;
}
.profileItem .profileItem {
	margin-bottom: 0;
}

.color-button {
	cursor: pointer;
	float: left;
	font-size: 0;
	height: 20px;
	margin: 10px 2px 2px;
	width: 20px;
}

.widget-items .widgetEditUser {
	display: none;
}

h2, h3, .tabContent legend
{
	font-size: 24px;
}

.box {
	background-color: #97C436;
	border-radius: 5px;
	color: #fff;
	padding: 20px 24px;
}

.box a {
	text-decoration: underline;
}

.box p a,
.box h2 {
	color: #fff;
}

/* Mensen Maken Nederland custom colors */
.mensen-maken-nederland h1 {
	color: #39b5a1;
}
.mensen-maken-nederland h2 {
	color: #f39c12;
}
.mensen-maken-nederland h3 {
	color: #39b5a1;
}
.mensen-maken-nederland h4 {
	color: #e66662;
}

.mensen-maken-nederland .editorContent a {
	color: #3f3f3f;
}
.mensen-maken-nederland .editorContent a:hover {
	color: #000;
}

.mensen-maken-nederland .editorButton {
	background-color: #39b5a1;
}
.mensen-maken-nederland .editorButton:hover {
	background-color:  #f39c12;
}

.mensen-maken-nederland #mainMenu a {
	color: #000;
}
.no-touch.mensen-maken-nederland #mainMenu ul li:hover > a,
.no-touch.mensen-maken-nederland #mainMenu a.active {
	color: #39b5a1 !important;
}
.mensen-maken-nederland #mainMenu.dropDownMenu ul li .dropDown a {
	color: #000;
}

.dropdown-body-overlay {
	background-color:rgba(0, 0, 0, 0);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transition: background-color .2s;
	width: 100%;
	z-index: -1;
}
.dropdown-body-overlay.active {
	background-color: rgba(0, 0, 0, .15);
	z-index: 5;
}

/* NEW HOMEPAGE LAYOUT */
.header-blocks {
	margin-top: 30px;
}

.header-blocks .divTableResponsive > .row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 25px;
}

.header-blocks .columns.four,
.header-blocks .widget {
	background-color: #fff;
}
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(2) {
	background-color: #78b320;
}
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(2) h2 {
	color: #fff;
	font-size: 32px;
}

.webGuidelines .editorContent .header-blocks a {
	text-decoration: none;
}

.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(3) {
	background-color: transparent;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(3) a {
	color: #fff;
	display: block;
	font-family: 'Quicksand', sans-serif;
	font-size: 26px;
	font-weight: 700;
	line-height: 50px;
	min-height: 80px;
	padding: 15px 5px;
	position: relative;
	text-decoration: none;
}
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(3) a:hover {
	text-decoration: underline;
}
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(3) a:first-of-type {
	background-color: #e54533;
}
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(3) a:nth-of-type(2) {
	background-color: #009bb7;
}

.header-blocks .nav-box .title a,
.header-blocks .nav-box.box-direct-naar .title,
.header-blocks .columns.four h2,
.header-blocks .widget h2.widgetTitle {
	background-color: #78b320;
	color: #fff;
	display: block;
	font-weight: 300;
	font-size: 24px;
	padding: 15px 8px;
	position: relative;
}
.header-blocks .widget h2.widgetTitle {
	padding: 0;
}
.header-blocks .nav-box .title::after,
.header-blocks .widget h2.widgetTitle a {
	color: #fff;
}
.header-blocks .nav-box .title a,
.header-blocks .nav-box.box-direct-naar .title,
.header-blocks .widget h2.widgetTitle {
	height: 62px;
	text-transform: uppercase;
}
.header-blocks .nav-box.box-direct-naar .title {
	background-color: #139300;
}

.header-blocks .nav-box a,
.header-blocks .widget ul li {
	border-bottom: 1px solid #eef5f8;
	display: block;
	position: relative;
}
.header-blocks .nav-box a,
.header-blocks .widget ul li a {
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	color: #000;
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	font-size: 20px;
	padding: 16px 32px 8px 8px;
}
.header-blocks .nav-box a:hover,
.header-blocks .widget ul li:hover {
	background-color: #d9e0e3;
}
.header-blocks .nav-box .title a:hover,
.header-blocks .widget h2.widgetTitle a:hover {
	background-color: #139300;
}
.header-blocks .nav-box a,
.header-blocks .widget ul li a,
.header-blocks .widget h2.widgetTitle a,
.webGuidelines .header-blocks h2 a,
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(2) h2 a {
	text-decoration: none;
}
.header-blocks .nav-box a:hover,
.header-blocks .widget ul li:hover a,
.header-blocks .widget h2.widgetTitle a:hover,
.webGuidelines .header-blocks h2:hover a,
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(2) h2 a:hover {
	text-decoration: underline;
}
.header-blocks .nav-box.box-direct-naar a {
	background-color: #ffec00;
	color: #000;
	font-weight: 500;
	font-family: "Quicksand", sans-serif;
	font-size: 20px;
	padding: 8px;
	position: relative;
}
.header-blocks .nav-box.nav-box.box-direct-naar a:hover {
	background-color: #e6d300;
}
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(3) a::after,
.header-blocks .nav-box:not(.box-direct-naar) .title::after,
.header-blocks .widget h2.widgetTitle a::after,
.header-blocks .widget ul li a::after,
.header-blocks .columns.four h2::after,
.header-blocks .nav-box a::after {
	content: '\e885';
	font-family: 'entypo';
	font-size: 26px;
	position: absolute;
	right: 12px;
	top: 16px;
}
.header-blocks .nav-box.box-direct-naar a::after {
	top: 8px
}
.header-blocks .widget h2.widgetTitle a::after,
.header-blocks .columns.four h2::after {
	top: 14px;
}
.header-blocks .widget ul li a::after,
.header-blocks .nav-box:not(.box-direct-naar) a::after {
	color: #78b320;
}

.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(2) h2 {
	height: 100%;
	padding: 0;
}
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(2) h2::after {
	bottom: 8px;
	top: auto;
}
.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(2) h2 a,
.header-blocks .widget h2.widgetTitle a {
	color: #fff;
	display: block;
	height: 100%;
	padding: 15px 8px;
	width: 100%;
}

.header-blocks .widget ul li[class^="icon-"],
.header-blocks .widget ul li[class*=" icon-"] {
	padding-left: 0;
}
.header-blocks .widget .icon-globe.before::before {
	content: '';
}

.header-blocks .widget-events .shortDate {
	background-color: transparent;
	display: block;
	width: 100%;
	height: auto;
	color: #78b320;
	margin-bottom: 0;
	border-radius: 0;
	padding-left: 8px;
	text-align: left;
}
.header-blocks .widget-events .shortDate .day,
.header-blocks .widget-events .shortDate .month {
	font-size: 18px;
	font-weight: 400;
	display: inline-block;
	width: auto;
	padding: 0;
	text-transform: none;
	height: auto;
	line-height: auto;
}
.header-blocks .widget-events .shortDate .day {
	padding-right: 3px;
	font-weight: 500;
}

.header-blocks .widget,
.header-blocks .widget ul,
.header-blocks .widget li {
	margin-bottom: 0;
}

.header-blocks .mettWidget,
.header-blocks .widget {
	height: 100%;
}

.header-blocks .widget ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	height: -webkit-calc(100% - 62px);
	height: calc(100% - 62px);
}

.header-blocks .widget-items ul li,
.header-blocks .widget-events ul li {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	min-height: auto;
}

.header-blocks .widget-items.widget-type-3 li .row > a:not(.readMore) {
	top: 0;
}

.widget-items li .row > a,
.widget-events .eventTitle {
	font-weight: 400;
}

html.good-busy #top .four.columns .title {
	display: none;
}
.good-busy-top-logo {
	max-height: 77px;
	position: relative;
	top: 7px;
}

@media only screen and (max-width: 1160px) {
	#top > .row,
	#mainMenu,
	#pathOptions .pathRow,
	#news.section,
	#eParticipation.section,
	#eParticipation.item,
	.volunteer-block .content-wrapper,
	.volunteer-block .nav-block,
	.forum-row,
	#content .contentRow .divTableResponsive > .row,
	#footer .row,
	#bottom .partners p {
		max-width: 100% !important;
	}
	.volunteer-block .content-wrapper,
	.volunteer-block .bg-overlay,
	.forum-row,
	.sectionContent.editorContent .divTableResponsive,
	#footer,
	#bottom .partners {
		padding-left: 15px;
		padding-right: 15px;
	}
	.forum-row .widget-items li {
		width: 25%;
	}
	.divTableResponsive .row .four.columns {
		width: 31%;
	}
	.divTableResponsive .row .eight.columns {
		width: 64.12766%;
	}
}

@media only screen and (max-width: 1040px) {
	#shortcuts .field.img {
		display: none;
	}
	#shortcuts {
		margin-top: 20px;
	}
	#shortcuts li {
		margin: auto;
	}
	#shortcuts .field.search {
		margin: 4px 10px 0 10px;
	}
	.volunteer-block .content-wrapper {
		padding-top: 40px;
	}
	.nav-btn-wrapper .nav-btn {
		width: 48%;
	}
	.nav-btn-wrapper .nav-btn:nth-of-type(3n+3) {
		margin-right: 24px;
	}
	.nav-btn-wrapper .nav-btn:nth-of-type(2n+2) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 1000px) {
	.header-blocks .divTableResponsive:first-of-type .columns.four:nth-of-type(3) a {
		font-size: 20px;
	}
}

@media only screen and (max-width: 870px) {
	#shortcuts .field.search input {
		max-width: 150px;
	}
	.forum-row .widget-items ul {
		display: block;
	}
	.forum-row .widget-items li {
		min-height: 150px;
		width: 100%;
	}
	.home .widget-items.widget-type-18 li .row > a:not(.readMore) {
		font-size: 18px;
		line-height: 18px;
		top: 22px;
	}

	.itemExtraFields {
		grid-template-columns: 1fr;
	}
}

@media only screen and (max-width: 860px) {
	.nav-btn-wrapper .nav-btn {
		width: 320px;
	}
}

@media only screen and (max-width: 768px) {
	#top .four.columns {
		display: inline-block;
		width: 36% !important;
	}
	#top .eight.columns {
		display: inline-block;
		margin-left: 0;
		width: 63% !important;
	}
	#shortcuts {
		display: inline-block;
	}
	#shortcuts .field:not(.search) {
		margin: 4px 0 0 10px;
	}
	#top .title.small,
	#top .title.extraSmall {
		max-width: 320px;
	}
	#top .title a {
		font-size: 18px;
	}
	.self-evaluation p {
		text-align: center;
	}
	.centered-textbox,
	.centered-textbox:nth-child(2) {
		margin: 24px 0;
		padding: 40px 24px !important;
	}

	.nav-btn-wrapper .nav-btn {
		margin-right: 0;
		width: 100%;
	}
	.nav-btn-wrapper .nav-btn:nth-of-type(3n+3) {
		margin-right: 0;
	}
	.header-blocks .divTableResponsive > .row {
		display: block;
	}
	.header-blocks .columns {
		margin-bottom: 25px;
		width: 100%;
	}
}

@media only screen and (max-width: 724px) {
	#top .title a {
		font-size: 16px;
	}
	#shortcuts .field.search input {
		max-width: 120px;
	}
	.nav-btn-wrapper .nav-btn,
	.nav-btn-wrapper .nav-btn:nth-of-type(3n+3) {
		margin-right: 0;
	}
	.nav-btn-wrapper .nav-btn {
		width: 100%;
	}
	.volunteer-block {
		height: auto;
	}
	.volunteer-block .bg-overlay {
		background-color: transparent;
		position: inherit;
	}
	.volunteer-block .nav-block h3 {
		color: #008aa9;
		font-size: 24px;
	}
	#bottom .partners p {
		flex-direction: column;
	}
	#bottom .partners span,
	#bottom .partners img {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 680px) {
	.volunteer-block .content-wrapper .left,
	.volunteer-block .content-wrapper .right {
		width: 100%;
	}
}

@media only screen and (max-width: 650px) {
	#top .four.columns {
		width: 50% !important;
	}
	#top .eight.columns {
		width: 49% !important;
	}
	#top .title a {
		font-size: 18px;
	}
}

@media only screen and (max-width: 560px) {
	#top {
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		top: 0;
		right: 0;
		left: 0;
	}
	.volunteer-block .nav-block h3 .link-btn,
	.forum-row h2 .link-btn {
		display: inline-block;
		position: inherit;
	}
	.forum-row h2 .link-btn {
		margin-top: 10px;
	}
	.home .widget-items.widget-type-18 li .row > a:not(.readMore) {
		font-size: 15px;
	}
	.volunteer-block h2 {
		font-size: 34px;
		line-height: 34px;
	}
	.sectionHeader .editorButton {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 520px) {
	#top,
	#top .four.columns,
	#top .eight.columns {
		width: 100vw !important;
	}
	#top .eight.columns {
		text-align: center;
	}
	#shortcuts {
		float: none;
	}

	.home .widget-items ul li,
	.home .widget-events ul li {
		min-height: 155px;
	}
}

@media only screen and (max-width: 400px) {
	#top .title a {
		font-size: 20px;
	}
	.volunteer-block h2 {
		font-size: 28px;
		line-height: 28px;
	}
	.volunteer-block .nav-items {
		margin-bottom: 45px;
	}
	.volunteer-block .nav-items a:first-of-type {
		margin-bottom: 10px;
	}
	.volunteer-block .bg-overlay,
	.forum-row,
	.sectionContent.editorContent .divTableResponsive {
		padding-left: 0;
		padding-right: 0;
	}
}
